// cpacqudg.hpp : header file
/////////////////////////////////////////////////////////////////////////////
#ifndef _CPACQUDG_HPP_
#define _CPACQUDG_HPP_

#if _MSC_VER >= 1000
#pragma once
#endif // _MSC_VER >= 1000

#include "Meca_Res.h"

/////////////////////////////////////////////////////////////////////////////
// CPA_Meca_QuestionDialog dialog

class CPA_Meca_QuestionDialog : public CDialog
{
// Construction
public:
	// standard constructor
	CPA_Meca_QuestionDialog(CWnd* pParent, CString);
	~CPA_Meca_QuestionDialog();

// Dialog Data
	//{{AFX_DATA(CPA_Meca_QuestionDialog)
	enum { IDD = IDD_MECA_DIALOG_QUESTION };
	CString	m_csMessage;
	//}}AFX_DATA

private:
	CBitmap m_cbBitmap;

	HINSTANCE m_hOldInstance;

// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CPA_Meca_QuestionDialog)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
public:

protected:

	// Generated message map functions
	//{{AFX_MSG(CPA_Meca_QuestionDialog)
	afx_msg void OnNo();
	afx_msg void OnYes();
	virtual BOOL OnInitDialog();
	afx_msg void OnTimer(UINT nIDEvent);
	afx_msg void OnDestroy();
	//}}AFX_MSG

	DECLARE_MESSAGE_MAP()
};

#endif //_CPACQUDG_HPP_

